{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "工作中心",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/center/center",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/home/work/work",
			"style": {
				"navigationBarTitleText": "我的工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/msg/msg",
			"style": {
				"navigationBarTitleText": "我的消息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/backlog",
			"style": {
				"navigationBarTitleText": "我的待办",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/result",
			"style": {
				"navigationBarTitleText": "提示",
				"autoBackButton": false
				// "navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/planApproval",
			"style": {
				"navigationBarTitleText": "我的待办计划审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/home/backlog/planNatureApproval",
			"style": {
				"navigationBarTitleText": "我的待办计划审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/home/backlog/approve_enter",
			"style": {
				"navigationBarTitleText": "入库单审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/approve_out",
			"style": {
				"navigationBarTitleText": "出库单审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/approve_allot",
			"style": {
				"navigationBarTitleText": "库存调拨审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/approve_approve_allot",
			"style": {
				"navigationBarTitleText": "报损报溢审批",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/backlog/sparepartDetail",
			"style": {
				"navigationBarTitleText": "申领备品备件详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/home/havedone/havedone",
			"style": {
				"navigationBarTitleText": "我的已办",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/order/order",
			"style": {
				"navigationBarTitleText": "巡点检",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/check/index",
			"style": {
				"navigationBarTitleText": "巡点检检查",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/check/detail",
			"style": {
				"navigationBarTitleText": "巡点检检查详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/accept/index",
			"style": {
				"navigationBarTitleText": "受理巡点检工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/inventory/inventory",
			"style": {
				"navigationBarTitleText": "巡点检列表",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/detail/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/turn_send/turn_send",
			"style": {
				"navigationBarTitleText": "转派",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/submitted_ministry/submitted_ministry",
			"style": {
				"navigationBarTitleText": "报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/turn_send_user/turn_send_user",
			"style": {
				"navigationBarTitleText": "转派人员",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tour_tally/defects/defects",
			"style": {
				"navigationBarTitleText": "缺陷",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/order/order",
			"style": {
				"navigationBarTitleText": "保养工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/check/index",
			"style": {
				"navigationBarTitleText": "保养中",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/check/detail",
			"style": {
				"navigationBarTitleText": "保养详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/check/register",
			"style": {
				"navigationBarTitleText": "备品备件登记",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/accept/index",
			"style": {
				"navigationBarTitleText": "受理保养工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/detail/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/turn_send/turn_send",
			"style": {
				"navigationBarTitleText": "转派",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/submitted_ministry/submitted_ministry",
			"style": {
				"navigationBarTitleText": "报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/turn_send_user/turn_send_user",
			"style": {
				"navigationBarTitleText": "转派人员",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/defects/defects",
			"style": {
				"navigationBarTitleText": "缺陷",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintain_service/order/order",
			"style": {
				"navigationBarTitleText": "维修工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintain_service/detail/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintain_service/submitted_ministry/submitted_ministry",
			"style": {
				"navigationBarTitleText": "报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/storage_inventory/add/add",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/storage_inventory/Inventory_list/Inventory_list",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sparepart/order/order",
			"style": {
				"navigationBarTitleText": "备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/sparepart/detail/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/put_storage/order/index",
			"style": {
				"navigationBarTitleText": "入库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/put_storage/details/details",
			"style": {
				"navigationBarTitleText": "入库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/put_storage/add/index",
			"style": {
				"navigationBarTitleText": "新增入库单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/put_storage/linkage/index",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/outbound/order/index",
			"style": {
				"navigationBarTitleText": "入库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/outbound/details/details",
			"style": {
				"navigationBarTitleText": "入库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/outbound/add/index",
			"style": {
				"navigationBarTitleText": "新增入库单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/outbound/linkage/index",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/repair/order/order",
			"style": {
				"navigationBarTitleText": "报修管理",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/repair/repair/index",
			"style": {
				"navigationBarTitleText": "报修",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/repair/select_repair/index",
			"style": {
				"navigationBarTitleText": "选择设备",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/repair/sparepart/index",
			"style": {
				"navigationBarTitleText": "备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/promp/promp",
			"style": {
				"navigationBarTitleText": "提示",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/sparepart/return/return",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tour_tally/sparepart/sparepart",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/sparepart/sparepart",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintenance/sparepart/sparepartDetail",
			"style": {
				"navigationBarTitleText": "备品备件详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintain_service/sparepart/sparepart",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/maintain_service/sparepart/sparepartDetail",
			"style": {
				"navigationBarTitleText": "备品备件详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/sparepart/sparepart/sparepart",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/repair/detail/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/center/about/about",
			"style": {
				"navigationBarTitleText": "关于我们",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/center/mission/mission",
			"style": {
				"navigationBarTitleText": "我的任务",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/standing_book/detail/detail",
			"style": {
				"navigationBarTitleText": "台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/work/order/order",
			"style": {
				"navigationBarTitleText": "工单管理",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/molds/detail/detail",
			"style": {
				"navigationBarTitleText": "模具台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		//---------------------仓储管理--------------------
		//入库台账
		{
			"path": "pages/warehouse/enterHouse/index",
			"style": {
				"navigationBarTitleText": "入库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/details",
			"style": {
				"navigationBarTitleText": "入库详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/addStock",
			"style": {
				"navigationBarTitleText": "新增入库单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/batchNumEdit",
			"style": {
				"navigationBarTitleText": "批次号信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/selectEnterType",
			"style": {
				"navigationBarTitleText": "选择入库类别",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/batchDetails",
			"style": {
				"navigationBarTitleText": "入库批次号详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/components/remarks",
			"style": {
				"navigationBarTitleText": "备注",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/enterHouse/detailsType",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//出库台账
		{
			"path": "pages/warehouse/outHouse/index",
			"style": {
				"navigationBarTitleText": "出库台账",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/details",
			"style": {
				"navigationBarTitleText": "出库台账详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/addStock",
			"style": {
				"navigationBarTitleText": "新增出库单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/selectOutType",
			"style": {
				"navigationBarTitleText": "选择出库类别",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/selectCurSarepart",
			"style": {
				"navigationBarTitleText": "选择备品备件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/bucketSelect",
			"style": {
				"navigationBarTitleText": "选择桶号",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/outHouse/batchDetails",
			"style": {
				"navigationBarTitleText": "出库批次号详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		// //物料入库
		// {
		// 	"path": "pages/warehouse/material/index",
		// 	"style": {
		// 		"navigationBarTitleText": "物料入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/addStock",
		// 	"style": {
		// 		"navigationBarTitleText": "新增物料入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/addMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/regStock",
		// 	"style": {
		// 		"navigationBarTitleText": "直接登记",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/regMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/details",
		// 	"style": {
		// 		"navigationBarTitleText": "详情",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/warehousReg",
		// 	"style": {
		// 		"navigationBarTitleText": "登记入库",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/warehousDetails",
		// 	"style": {
		// 		"navigationBarTitleText": "入库明细",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/material/warehousDetails",
		// 	"style": {
		// 		"navigationBarTitleText": "入库明细",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// },
		// //设备入库
		// {
		// 	"path": "pages/warehouse/equipment/index",
		// 	"style": {
		// 		"navigationBarTitleText": "设备入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/addStock",
		// 	"style": {
		// 		"navigationBarTitleText": "新增设备入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/addMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "新增设备入库明细",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/regStock",
		// 	"style": {
		// 		"navigationBarTitleText": "直接登记",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/regMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/warehousReg",
		// 	"style": {
		// 		"navigationBarTitleText": "直接登记",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/warehousDetails",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/equipment/details",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// },
		// //设备出库
		// {
		// 	"path": "pages/warehouse/outbound/index",
		// 	"style": {
		// 		"navigationBarTitleText": "设备入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/addStock",
		// 	"style": {
		// 		"navigationBarTitleText": "新增设备入库单",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/addMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "新增设备入库明细",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/regStock",
		// 	"style": {
		// 		"navigationBarTitleText": "直接登记",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/regMaterial",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/warehousReg",
		// 	"style": {
		// 		"navigationBarTitleText": "直接登记",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/warehousDetails",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// }, {
		// 	"path": "pages/warehouse/outbound/details",
		// 	"style": {
		// 		"navigationBarTitleText": "添加物料",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "white"
		// 	}
		// },
		//盘点工单
		{
			"path": "pages/warehouse/workOrder/index",
			"style": {
				"navigationBarTitleText": "盘点工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/workOrder/inventory/inventory",
			"style": {
				"navigationBarTitleText": "盘点清单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/warehouse/workOrder/details/details",
			"style": {
				"navigationBarTitleText": "盘点详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/workOrder/manualCheck/manualCheck",
			"style": {
				"navigationBarTitleText": "手动盘点",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/workOrder/scanCheck/scanCheck",
			"style": {
				"navigationBarTitleText": "扫码盘点",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/workOrder/registerOverflow/registerOverflow",
			"style": {
				"navigationBarTitleText": "登记溢出物品",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//库存调拨
		{
			"path": "pages/warehouse/inventoryAllocation/index",
			"style": {
				"navigationBarTitleText": "库存调拨",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventoryAllocation/edit",
			"style": {
				"navigationBarTitleText": "新建库存调拨",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventoryAllocation/detail",
			"style": {
				"navigationBarTitleText": "库存调拨详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventoryAllocation/preview",
			"style": {
				"navigationBarTitleText": "库存调拨预览",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventoryAllocation/scanView",
			"style": {
				"navigationBarTitleText": "扫码结果",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//报损报溢
		{
			"path": "pages/warehouse/reportLoss/index",
			"style": {
				"navigationBarTitleText": "报损报溢",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/reportLoss/edit",
			"style": {
				"navigationBarTitleText": "新增报损报溢",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/reportLoss/detail",
			"style": {
				"navigationBarTitleText": "报损报溢详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/reportLoss/workorderSelected",
			"style": {
				"navigationBarTitleText": "选择工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//库存管理
		{
			"path": "pages/warehouse/inventory/index",
			"style": {
				"navigationBarTitleText": "库存查询",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventory/details/details",
			"style": {
				"navigationBarTitleText": "库存详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventory/batch/batch",
			"style": {
				"navigationBarTitleText": "批次明细",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/warehouse/inventory/order/order",
			"style": {
				"navigationBarTitleText": "单号列表",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//---------------------公共页面--------------------
		{
			"path": "pages/common/DocumentSource",
			"style": {
				"navigationBarTitleText": "单据来源",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/common/DocumentFile",
			"style": {
				"navigationBarTitleText": "单据附件",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/ScanCode/ScanCode",
			"style": {
				"navigationBarTitleText": "报修管理",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		/* 系统设置 */
		{
			"path": "pages/systemSettings/index",
			"style": {
				"navigationBarTitleText": "系统设置",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		// 设备台账
		{
			"path": "pages/equipment_ledger/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/basic_info/basic_info",
			"style": {
				"navigationBarTitleText": "基本信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/correlation_model/correlation_model",
			"style": {
				"navigationBarTitleText": "关联模具",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/patrol_record/patrol_record",
			"style": {
				"navigationBarTitleText": "巡点检记录",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/malfunction/malfunction",
			"style": {
				"navigationBarTitleText": "故障记录",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/check/check",
			"style": {
				"navigationBarTitleText": "盘点记录",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/equipment_ledger/lot_data/lot_data",
			"style": {
				"navigationBarTitleText": "物联数据",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},


		// mes 
		{
			"path": "pages/production/report/index",
			"style": {
				"navigationBarTitleText": "生产报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/report/orderMsg",
			"style": {
				"navigationBarTitleText": "订单信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/report/handleReport",
			"style": {
				"navigationBarTitleText": "工序报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/production/order/index",
			"style": {
				"navigationBarTitleText": "生产工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/order/detail",
			"style": {
				"navigationBarTitleText": " ",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/order/prepare/preparation",
			"style": {
				"navigationBarTitleText": " ",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/order/prepare/material",
			"style": {
				"navigationBarTitleText": "领料需求清单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/order/prepare/addpick",
			"style": {
				"navigationBarTitleText": "添加领料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/order/prepare/comfirm",
			"style": {
				"navigationBarTitleText": "领料清单确认",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/extrusion/index",
			"style": {
				"navigationBarTitleText": "成型-生产工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/extrusion/detail",
			"style": {
				"navigationBarTitleText": "成型-基本信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/production/execute/extrusion/report",
			"style": {
				"navigationBarTitleText": "成型-报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/extrusion/preparation",
			"style": {
				"navigationBarTitleText": "成型-准备",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/drying/index",
			"style": {
				"navigationBarTitleText": "自然干燥-生产工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/drying/picking",
			"style": {
				"navigationBarTitleText": "自然干燥-投料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/production/execute/drying/report",
			"style": {
				"navigationBarTitleText": "自然干燥-报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/heating/index",
			"style": {
				"navigationBarTitleText": "升温干燥-生产工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/heating/detail",
			"style": {
				"navigationBarTitleText": "升温干燥-基本信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/heating/picking",
			"style": {
				"navigationBarTitleText": "升温干燥-投料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/production/execute/heating/report",
			"style": {
				"navigationBarTitleText": "升温干燥-报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/halfAdded/index",
			"style": {
				"navigationBarTitleText": "半加定长-生产工单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/halfAdded/detail",
			"style": {
				"navigationBarTitleText": "半加定长-基本信息",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/halfAdded/report",
			"style": {
				"navigationBarTitleText": "半加定长-报工",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/halfAdded/picking",
			"style": {
				"navigationBarTitleText": "半加定长-投料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/production/execute/picking/index",
			"style": {
				"navigationBarTitleText": "领料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		//  ===================  PDA  =======

		{
			"path": "pages/pda/workOrder/index/index",
			"style": {
				"navigationBarTitleText": "工单列表",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"

			}
		},

		{
			"path": "pages/pda/picking/index/index",
			"style": {
				"navigationBarTitleText": "领料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/picking/details",
			"style": {
				"navigationBarTitleText": "领料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/feeding/index/index",
			"style": {
				"navigationBarTitleText": "投料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/feeding/details",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},


		{
			"path": "pages/pda/picking/bill/index",
			"style": {
				"navigationBarTitleText": "领料单",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},


		{
			"path": "pages/pda/material_return/index/index",
			"style": {
				"navigationBarTitleText": "退料",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/pda/nonconforming/index/index",
			"style": {
				"navigationBarTitleText": "不合格品处置",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/by_product_recovery/index/index",
			"style": {
				"navigationBarTitleText": "副产品回收",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/work_order_handover/index/index",
			"style": {
				"navigationBarTitleText": "工单交接",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/work_order_details/index/index",
			"style": {
				"navigationBarTitleText": "工单详情",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/pda/work_order_details/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/pda/workOrder/extrusionMolding/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/pda/workOrder/search/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/pda/components/searchPopup",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/pda/feeding/components/deviceBom",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/pda/feeding/bill/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		}








	],
	"tabBar": {
		"color": "#908f8f",
		"selectedColor": "#157a2c",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"fontSize": "14px",
		"list": [{
				"pagePath": "pages/home/home",
				"iconPath": "static/tab/home.png",
				"selectedIconPath": "static/tab/home_.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/waishemianban.png",
				"selectedIconPath": "static/tab/waishemianban_.png",
				"text": "工作"
			},
			{
				"pagePath": "pages/center/center",
				"iconPath": "static/tab/wode-wode.png",
				"selectedIconPath": "static/tab/wode-wode_.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "资产评估",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	},
	"app-plus": {
		"softinputMode": "adjustPan"
	}
}